
/*
//
// Style sheet - Fonts
// ===================
//
*/


/* ------------------------------------------------------------------------------------------------------ */


/* Gabriola */
/* -------- */

@font-face {
  font-family:                                  fontGabriola;
  src:                                          url("../style-fonts/gabriola.ttf")}


/* ------------------------------------------------------------------------------------------------------ */


/* Lucida handwriting */
/* ------------------ */

@font-face {
  font-family:                                  fontLucidaHandwriting;
  src:                                          url("../style-fonts/lucida_handwriting.ttf")}


/* ------------------------------------------------------------------------------------------------------ */


/* Sansation light */
/* --------------- */

@font-face {
  font-family:                                  fontSansationLight;
  src:                                          url("../style-fonts/sansation_light.ttf")}


/* ------------------------------------------------------------------------------------------------------ */
